{% extends "templates/admin/base.html" %}

{% block title %}
Countries
{% endblock %}

{% block content %}
<div class="row">
    <div class="col-md-12">
        <div class="card">
            <div class="card-body p-0">
                <table class="table">
                    <thead>
                    <tr>
                        <th>Country</th>
                        <th>ISO code</th>
                        <th>I18N</th>
                    </tr>
                    </thead>
                    <tbody>
                    {% for country in countries %}
                    <tr>
                        <td>{{country.name}}</td>
                        <td>{{country.iso_code}}</td>
                        <td>{{country.i18n.name}}</td>
                    </tr>
                    </tbody>
                    {% endfor %}
                </table>
            </div>
            <!-- /.card-body -->
        </div>
        <!-- /.card -->
    </div>
    <!-- /.col -->
</div>
{% endblock %}